.moto-block{
    width:100%;
    height:160px;
    text-align: center;
}
.moto-block-left{
    width: 350px;

    display: inline-block;
}
.moto-block-right{
    width: 350px;

    display: inline-block;
    margin-left:20px;
}
.moto-block-disp{
    display: block;
    margin-top:5px;
}
.moto-block-disp img{
    margin-bottom: -6px;
    display: inline-block;
    /*float: left;*/
    /*margin-left: -40px;*/
}
.moto-block-disp select{
    background: white;
    border: 1px solid #b5b5b5;
    border-radius: 5px;
    display: inline-block;
    width: 316px;
    /*margin: 10px auto;*/
    padding: 6px;
}
.child_cat_moto_act{
    margin: 20px 20px 0 0;
    color:#A3224A;
    /*border-bottom: 1px dashed #A3224A;*/
    display: inline-block;
    font:16px Arial;
    cursor:pointer;
    background: #ffffff;
    padding: 7px;
    border: 1px solid #cccccc;
    border-radius: 10px;
}
.child_cat_moto{
    margin: 20px 20px 0 0;
    color:#A3224A;
    /*border-bottom: 1px dashed #A3224A;*/
    text-decoration: underline;
    display: inline-block;
    font:16px Arial;
    cursor:pointer;
    padding: 7px;
}
.och{
    margin: 20px 20px 0 0;
    color: #A3224A;
    border-bottom: 1px dashed #A3224A;
    font:bold 12px Arial;
    cursor: pointer;
}
.leftVib{
    width: 350px;
    display: inline-block;
}
.rightVib{
    width: 450px;
    display: inline-block;
    text-align: left;
    margin-right: -100px;
}
.incart{
    width:120px;
    height: 130px;
    display: inline-block;
    text-align: center;
}
.text_h2{
    width: 100%;
    text-align: center;
    margin: 40px auto;
}
.content_left_moto{
    float:left;
    margin:0;
    width:44%;
}
.content_right_moto{
    float:right;
    margin:0;
    width:43%;
}